-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (native)
Source: debusine
Binary: python3-debusine, python3-debusine-server, python3-debusine-signing, debusine-server, debusine-client, debusine-worker, debusine-signing, debusine-doc
Architecture: all
Version: 0.7.2
Maintainer: Raphaël Hertzog <raphael@freexian.com>
Uploaders: Colin Watson <cjwatson@debian.org>
Homepage: https://salsa.debian.org/freexian-team/debusine
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/freexian-team/debusine
Vcs-Git: https://salsa.debian.org/freexian-team/debusine.git
Testsuite: autopkgtest
Testsuite-Triggers: autopkgtest, ca-certificates, dbconfig-no-thanks, debian-archive-keyring, debootstrap, debos, devscripts, dosfstools, fdisk, libslirp-helper, linux-image-generic, mmdebstrap, nginx, parted, postgresql, python3-cryptography, python3-lxml, python3-paramiko, python3-pyftpdlib, qemu-utils, redis-server, sbsigntool, sbuild, schroot, ssl-cert, sudo, systemd-resolved, uidmap, user-mode-linux, xz-utils
Build-Depends: debhelper-compat (= 13), devscripts, dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, graphviz <!nodoc>, libjs-jquery-isonscreen <!nodoc>, libjs-jquery-tablesorter <!nodoc>, libjs-jquery-throttle-debounce <!nodoc>, openssl <!nocheck>, postgresql <!nocheck>, pybuild-plugin-pyproject, python3 <!nocheck>, python3-aiohttp <!nodoc>, python3-celery <!nodoc>, python3-channels-redis <!nodoc>, python3-coverage <!nocheck>, python3-cryptography <!nocheck>, python3-daphne <!nodoc>, python3-dateutil <!nocheck>, python3-debian <!nodoc>, python3-django (>= 3:4.2) <!nodoc>, python3-django-celery-results <!nodoc>, python3-django-channels <!nodoc>, python3-djangorestframework <!nodoc>, python3-doc <!nocheck>, python3-email-validator <!nodoc>, python3-fabric <!nocheck>, python3-fasteners <!nodoc>, python3-hatchling, python3-jsonpath-rw <!nodoc>, python3-jwcrypto <!nocheck>, python3-lxml <!nocheck>, python3-nacl <!nocheck>, python3-paramiko <!nocheck>, python3-psutil <!nocheck>, python3-psycopg2 <!nodoc>, python3-pydantic <!nodoc>, python3-pyftpdlib <!nocheck>, python3-pygments <!nodoc>, python3-requests <!nocheck>, python3-requests-file <!nocheck>, python3-requests-oauthlib <!nocheck>, python3-requests-toolbelt <!nodoc>, python3-responses <!nocheck>, python3-sphinx <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-tabulate <!nocheck>, python3-tenacity <!nodoc>, python3-yaml <!nodoc>, redis-server <!nocheck>, sbsigntool [amd64 arm64 armhf i386 riscv64] <!nocheck>
Package-List:
 debusine-client deb devel optional arch=all
 debusine-doc deb doc optional arch=all
 debusine-server deb devel optional arch=all
 debusine-signing deb devel optional arch=all
 debusine-worker deb devel optional arch=all
 python3-debusine deb python optional arch=all
 python3-debusine-server deb python optional arch=all
 python3-debusine-signing deb python optional arch=all
Checksums-Sha1:
 3ff06fc9e5fa20ada54b658524d57b0daba23925 1006192 debusine_0.7.2.tar.xz
Checksums-Sha256:
 e6cc2902d88d8d0db436c35a39ac1515124c9d9e64114b72476e63f930d55b18 1006192 debusine_0.7.2.tar.xz
Files:
 2f137dec00367fc660e4084289aa6925 1006192 debusine_0.7.2.tar.xz
Dgit: 01f3d9d0b88a4d63c7ba777dbb41faf947f0fa44 debian archive/debian/0.7.2 https://git.dgit.debian.org/debusine

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmc0lHUACgkQOTWH2X2G
UAunAw/6Ar/5qMBb5uFDZGg1un4jHIDVvE3wA0lP+aRKC6CcX1JzS72VAzR+uCOa
/QzxKEPU+ZWh/DmrnGRVCOcgLtITU69lMRciodgBRCuuuGkyG9M34gZwtXtp/BQV
KfrlTg6VG8PgCqIVJ5Wc2gXsYQkRfVajf4RpjwfP8cGSiVXYgOx45mT01XXcudoX
aR649pd7lIniYKfScQ6OcLsJ32yjBBFDAgpLTHtzmRhbFATlDI6G9XioiYqjAoZ/
Khb6WIL0YO25a680SWRaPfEcjvQ00tB8Ne9/IRirGx/AwSxgFeRBTye9wvRvx5RA
6LbY1T9Ux24AGSXXbCAVcLJDtwQnN6LG5+IkP8Vj/o749mrAo4y25IoRdhMkThQd
SEmP31ZJJatI5q7bh8zw/h/J98aKgzud7rUHw8NPQoIM7cjisDqISogFuxz20Ld0
xdlQ607VYIKJxy5LxWY3nVdW/l/cwCH2HgpbecAOTwKj/TTNnljUHv4iSWLReVHd
Z+g+4euo3URuWQX45M+8qieDSS0vbia8dOS6mYfWntgdKRoGN8+1eXJjDPMPoDe1
CfzX/nxTGV7V8Hty4AnZd2zkRCaJs+u+k7xF2l2AxicuVIOH9Q9DTEailJ4SLEZ7
Y8BuVXsBr3looxKlTHRmL9UjhwGmA78+eIHTeftrJqtrjUe5DOc=
=Wsa+
-----END PGP SIGNATURE-----
